var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ssl/import-trusted-pem/route.js")
R.c("server/chunks/[root-of-the-server]__1zpuiqa._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_ssl_import-trusted-pem_route_actions_020li87.js")
R.m(344970)
module.exports=R.m(344970).exports
